Profiles
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Create a new Contact
Authorization
appToken writeAuthorizationBearer <token>
App access token issued by POST /tokens (client credentials). Full-access Apps hold the read and write scopes, read-only Apps hold read only. Send it as Authorization: Bearer <token>.
In: header
Scope: write
Path Parameters
profileId*string
profileId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/profiles/string/contacts" \ -H "Content-Type: application/json" \ -d '{}'{ "contactId": "string", "key": "email", "value": "string", "createTime": "2019-08-24T14:15:22Z", "updateTime": "2019-08-24T14:15:22Z", "uuid": "string"}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "error": { "message": "This App is read-only and cannot perform this operation.", "code": "insufficient_scope" }}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}